﻿.forum-multipage{
	/*box around all entries
	border: medium double Teal;*/
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 40px;
	margin-right: 40px;
	padding: 15px;
	
	/*background-color: #FFFFF0; */
}
.forum-box {
	
/*	padding-left: 10px; */
	padding-top: 20px;
/*	padding-right: 10px;  */
	padding-bottom: 15px;
	text-align: left;
/*	margin: 8px;  */
	font-family: Arial, Helvetica, sans-serif;
	
}

.forum_thumb{
	float: left;
	border: medium #FFFFFF solid;
	margin-left: -50px;
	margin-right: 15px;
	margin-bottom: -20px;
	/*margin-top: -20px;  */
		box-shadow: #333 3px 3px 4px;
-moz-box-shadow: #333 3px 3px 4px;
-webkit-box-shadow: #333 3px 3px 4px;

}
.forum-folder{
	position: absolute;
	display: inline;
	left: 5px;
}
.forum-lastpost{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 180px;
	/*background-color: #FFFFF0; border: thin ridge #EDE7DD;*/
	padding-left: 5px;
	margin-right: -45px;
	display: inline;
	float: right;
}
.forum-replies{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-left: 15px;
}

a.forum-thread {
	color: Teal;
	font-size: 20px; 
	font-family: Arial, Helvetica, sans-serif; 
	margin-left: 35px;
	padding-right: 5px;
	margin-bottom: -10px;
	text-shadow: #6B78A9 1px 1px 1px;

	
}

.forum-lastpost_text{
	/*forumdisplay_thread template - shows the threads in teh forum on the forumdisplay_thread */
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; /*padding: 2px 15px 2px 15px; margin-right: 40%;*/;
	line-height: 150%;
	color: black;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 30px;
	margin-left: 160px;
	margin-right: 120px;
	background-color: #f7fafd;
	border-bottom: 2px #b5d3ff solid;
	border-right: 2px #b5d3ff solid;
/*CSS3!  */	box-shadow: #333 3px 3px 4px;
	-moz-box-shadow: #333 3px 3px 4px;
	-webkit-box-shadow: #333 3px 3px 4px;
}

/* Page Numbers */
.pages {
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #2E6AB1;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #999;
}

.games{
	font-size: 10px;
	font-family: Arial;
	/*width: 5px;*/
	color: Maroon;
	
}
.allgames{
	
	margin-left: 60px;
	margin-right: 40px;
	padding-left: 5px; /*height: 100px;*/
	padding: 10px;
	margin-bottom: 5px;/*
	background-color: #E7E6DD; */
}